Bug 439604 - XCircuit fails to start in Rawhide
XCircuit fails to start in Rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xcircuit (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-29 11:32 EDT by Mat Booth
Modified: 2008-04-22 18:36 EDT (History)
0 users

See Also:
Fixed In Version: 3.4.28-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-22 18:36:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mat Booth 2008-03-29 11:32:20 EDT
Description of problem:

XCircuit fails to start in Rawhide with the following message:

[mbooth@sd ~]$ xcircuit 
Error in startup script: version conflict for package "Tk": have 8.5.1, need
exactly 8.5
    while executing
"package require -exact Tk $tcl_version"
    invoked from within
"if {$tcl_version < 8.0} {
    return -code error "tkcon requires at least Tcl/Tk8"
} else {
    package require -exact Tk $tcl_version
}"
    (file "/usr/lib/xcircuit-3.4/tkcon.tcl" line 44)



Version-Release number of selected component (if applicable):

tk.x86_64               1:8.5.1-3.fc9    installed
xcircuit.x86_64         3.4.27-3.fc9     installed

How reproducible:

Very, just try running it. :-)
Comment 1 Fedora Update System 2008-04-18 02:47:11 EDT
xcircuit-3.4.28-1.fc8,ngspice-17-15.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-04-22 18:36:11 EDT
xcircuit-3.4.28-1.fc8, ngspice-17-15.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.